/* feuille de style dont le remplissage est automatisé par le fichier bio_config.php3 */
/* vous pouvez remplacer les valeurs signalées par un <? echo $variable; ?> par ce que vous voulez */
/* sachez uniquement que cela court-circuite les valeurs entrées dans bio_config.php3 */
/* vous perdrez également la fonction de calcul automatique de l'ombre ($ombre) à partir de la couleur du fond ($couleur_fond) */

/* certains commentaires ont été ajoutés, les autres sont référencés sur http://www.uzine.net/article1177.html */
 
 

BODY {
    color: <? echo $couleur_char; ?>;
	font-size: 10pt;
	background-color : <? echo $couleur_fond; ?>;
	scrollbar-arrow-color: <? echo $charcadre; ?>;
	scrollbar-base-color: <? echo $ombre; ?>;
	scrollbar-face-color: <? echo $ombre; ?>;
	scrollbar-highlight-color: <? echo $ombre; ?>;
	scrollbar-shadow-color: <? echo $ombre; ?>;
	scrollbar-track-color: <? echo $couleur_fond; ?>;
}

.spip_bouton { background-color: <? echo $ombre; ?>;}

.formrecherche { width: 100% ; background-color: <? echo $couleur_fond; ?>;}

.forml { width: 95% ; background-color: <? echo $couleur_fond; ?>;}

table.spip tr.row_first {
	background-color: <? echo $couleur_aplat; ?>;
}



.spip_encadrer {
	width : 100%;
	background-color: <? echo $couleur_aplat; ?>;
	padding: 5px;
	border: 1px <? echo $ombre; ?> solid;
}


a {
	color: <? echo $couleur_lien; ?>;
	text-decoration: none;
	
}

a:hover {
	color: <? echo $couleur_fond; ?>;
	text-decoration: none;
	background-color: <? echo $couleur_lien; ?>;
	
}
/* permet de définir la couleur de fond d'une image transparente, si elle est en lien : pas de changement de couleur au survol (sur aplat) */
a:hover.imagelien {
	background-color: <? echo $couleur_aplat; ?>;
}

/* permet de définir la couleur de fond d'une image transparente, surtout si elle est en lien : pas de changement de couleur au survol (sur fond) */
.iconelien {
	background-color: <? echo $couleur_fond; ?>;
}



a.spip_url { }
a.spip_in { }
a.spip_out { }

.annonce {
	color: <? echo $couleur_lien; ?>;
}

img {
	border: none;

}

table.spip tr.row_odd {
	background-color: #ff9900;
}

table.spip tr.row_even {
	background-color: #f0f0f0;
}


.spip_code { }

p.spip_note { }

h3.spip {
	font-family: Arial,sans-serif;
	font-weight: bold;
	font-size: 100%;
	text-align: center;
}

.spip_documents{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size : 70%;
}


/* couleur de fond des tables : menu */
.tablefond {
	background-color: <? echo $couleur_fond; ?>;
}

/* couleur de l'aplat de couleur des tables : menu */
.tableaplat {
	background-color: <? echo $couleur_aplat; ?>;
}

/* couleur de l'ombre des tables : menu */
.tableombre {
 background-color: <? echo $ombre; ?>;}

 
/* couleur des caractères sur les aplats des tables */
.charcadre {
color: <? echo $charcadre; ?>
} 
 
table.spip {
}



table.spip td {
	padding: 1px;
	text-align: left;
	vertical-align: center;
}

hr.spip { }
b.spip { }
i.spip { }





.spip_cadre {
	width : 100%;
	background-color: #FFFFFF;
	padding: 5px;
}




.reponse_formulaire {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: red;
}

.spip_surligne { background-color: #FFFF66; }




/* paramètres propres au calendrier - agenda */

.calendar_head
{
	background-color: <? echo $couleur_aplat; ?>;
}

.calendar_texthead
{
  color: <? echo $charcadre; ?>;
}

.calendar_this_day
{
	background-color: <? echo $couleur_fond; ?>;
}

.calendar_this_month
{
	background-color: <? echo $ombre; ?>;
}

.calendar_not_this_month
{
	background		: <? echo $couleur_aplat; ?>;
}
